@media (min-width: 2500px) {
	.et_pb_section.rvuniversity_bil{
		background-size: 28% auto !important;
		background-position: 75% top !important;
	}

	.architectural_img .et_pb_image_wrap{
		border-top-right-radius: 500px !important;
    	border-bottom-right-radius: 500px !important;
	}
}

@media (max-width: 1030px) {
	.et-l--header .et_pb_menu .et-menu>li,
	.et-db #et-boc .et-l .et_pb_menu .et-menu>li{
		padding-left: 0;
    	padding-right: 8px;
/*     	font-size: 13px; */
	}
	.container,
	.et_pb_row,
	.page_container,
	.history_video {
	    width: 100%;
	    padding-right: 30px !important;
	    padding-left: 30px !important;
	}

	.container .et_pb_row,
	.single-research .et_pb_row_1_tb_body.et_pb_gutters3.et_block_row.et_pb_row{
		padding-right: 0 !important;
	    padding-left: 0 !important;
	}
	.et_pb_row_0_tb_header.et_pb_row {
	    padding-right: 0 !important;
	    padding-left: 0 !important;
	}
	.flexy-crumb{
		padding-right: 30px !important;
	    padding-left: 30px !important;
	}
	.rvu-counter-row .et_pb_number_counter_0, 
	.rvu-counter-row .et_pb_number_counter_1,
	.rvu-counter-row .et_pb_number_counter_2,
	.rvu-counter-row .et_pb_number_counter_3 {
	    padding-right: 20px;
	    padding-left: 20px;
	}
	.et_menu_container{
		/*display: flex; */
    	align-items: center;
	}
	.logo_container{
		width: 100%;
	}
	.et_header_style_split #logo{
		max-width: 100%;
        max-height: inherit;
        height: 70px;
        float: left;
	}
	.et_header_style_split #main-header{
		padding: 0 0 10px;
	}
	.et_header_style_split #et_mobile_nav_menu{
		margin-top: 10px;
	}
	.mobile_nav{
		background:none !important;
	}
	.mobile_nav .select_page{
		display: none !important;
	}
	.mobile_menu_bar:before{
		color: #000;
	}
	#main-header .et_mobile_menu{
		background: #fff;
	}
	.et_header_style_split #et-top-navigation .mobile_menu_bar{
		padding-top: 15px;
		padding-bottom: 0;
	}
	.et_header_style_split .et_mobile_menu{
		top: 77px;
	}
	.nss_info:before{
		display: none;
	}
}

@media (max-width: 981px) {
.sticky-links{
right: 15px;
}
.sticky-links ul{
display: flex;
gap: 5px;
}
.sticky-links ul li{
    margin-bottom: 0px;
}
.sticky-links a{
    font-size: 14px;
    width: max-content;
    padding: 4px 10px;
}
	header .et_pb_row_sticky{
		margin-bottom: 10px !important;
	}
	header .et_pb_menu_0_tb_header.et_pb_menu.et_dropdown_animation_fade{
		margin-top: -50px !important;
	}
	header .et_pb_menu .et_mobile_menu,
	.et-db #et-boc .et-l.et-l--header .et_pb_menu .et_mobile_menu{
		/*margin-top: 15px;*/
		padding: 0;
		top: 47px;
	}
	header .et_pb_menu .et_mobile_menu li a,
	.et-db #et-boc .et-l.et-l--header .et_pb_menu .et_mobile_menu li a{
		padding:10px 20px;
	}
	header .et_pb_menu .et_mobile_menu li ul,
	.et-db #et-boc .et-l.et-l--header .et_pb_menu .et_mobile_menu li ul{
		padding-left: 0;
	}
	header .et_pb_menu .et_mobile_menu li ul li,
	.et-db #et-boc .et-l.et-l--header .et_pb_menu .et_mobile_menu li ul li{
		padding-left: 0;
	}
	header .et_pb_menu .et_mobile_menu li ul li a,
	.et-db #et-boc .et-l.et-l--header .et_pb_menu .et_mobile_menu li ul li a{
		padding:10px 20px 10px 50px;
	}
	.et_pb_text_0_tb_footer p{
		padding-bottom: 0 !important;
	}
	.SchoolsSwiper .program-info h3{
		font-size: 18px;
		line-height: 26px;
	}
	.bg-breadcrumb h1{
		font-size: 32px;
	}
	p#breadcrumbs {
		font-size: 14px;
	}
	.container{
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	#main-header, #main-header .et_mobile_menu{
/* 		background: #fff; */
	}
	.ResourceSwiper .swiper-wrapper {
		justify-content: start;
	}
	.ResourceSwiper .swiper-wrapper h4.card-title{
		font-size: 18px;
		line-height: 26px;
	}
	.ResourceSwiper .swiper-wrapper p{
		display: none;
	}
	.ResourceSwiper .swiper-wrapper h4{
		padding-bottom: 0;
	}
	.ResourceSwiper img{
		width: 125px;
		height: 125px;
	}
	.et_pb_row{
/* 		width: 94% !important; */
	}
	.et_pb_slide_description{
		width: 100%;
	}
	.mob-fixed-menu{
		z-index: 99999;
	}
	body{
		padding-bottom: 46px;
	}
	.my-row{
		display: none;
	}

	.second_c_block .card.rv-card{
		max-width: 300px;
	}
	.et_block_row .et_pb_column.et_pb_column_1_tb_header, 
	.et-db #et-boc .et-l.et-l--header .et_pb_column.et_pb_column_1_tb_header, 
	.et-db #et-boc .et-l.et-l--header .et_block_row .et_pb_column.et_pb_column_1_tb_header {
        position: relative;
        z-index: 9999 !important;
        width: auto !important;
    }

    .eligibilitycriteria_info:after{
    	width: 100%;
    	height: 100%;
    }
    .eligibilitycriteria_info:before{
    	display: none;
    }
	
}

@media (max-width: 767px) {
	header .et_pb_menu .et_mobile_menu, .et-db #et-boc .et-l.et-l--header .et_pb_menu .et_mobile_menu {
        top: 51px;
    }
    .et-db #et-boc .et-l.et-l--header .et_pb_menu_0_tb_header.et_pb_menu {
        margin-top: -50px !important;
    }
    .container, 
    .et_pb_row,
	.page_container,
	.history_video {
        padding-right: 20px !important;
        padding-left: 20px !important;
    }

    .container .et_pb_row,
	.single-research .et_pb_row_1_tb_body.et_pb_gutters3.et_block_row.et_pb_row{
		padding-right: 0 !important;
	    padding-left: 0 !important;
	}

    .flexy-crumb{
		padding-right: 10px !important;
	    padding-left: 10px !important;
	}

	.page_container{
		padding-top: 50px !important;
	}

    h1, h1.et_pb_contact_main_title, .et_pb_title_container h1 {
	    font-size: 34px !important;
	}

	h2, .product .related h2, .et_pb_column_1_2 .et_quote_content blockquote p {
	    font-size: 34px !important;
	}

	.et_pb_toggle .et_pb_toggle_title, 
	.et_pb_toggle h5.et_pb_toggle_title {
	    padding: 0 15px 0 0;
	    font-size: 20px;
	}
	.dipl_tabs .dipl_tabs_item{
		padding: 20px 0 0 0 !important;
	}
	.dipl_tabs .dipl_tabs_item .dipl_single_tab_content{
		padding: 0 !important;
	}

	.dipl_tabs .dipl_tabs_item .dipl_single_tab_content ol{
		padding: 0 !important;
		margin: 0 !important;
	}

	.et-l--footer .et_pb_social_media_follow {
        justify-content: left !important;
    }

    .scpr_info h2{
    	font-size: 26px !important;
    }
    .second_c_block .card.rv-card{
		margin: 0 auto;
	}
	.ncc_joininfo:before,
	.ncc_joininfo:after{
		display: none;
	}
	.aday_info .aday_txt{
		padding: 20px 15px;
	}
	.aday_info .aday_txt h5{
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.aday_info .aday_txt p{
		display: none;
	}
	.community_info .community_txt {
	    position: relative;
	    max-width: 100%;
	    padding: 0;
	    background: none;
	}
	.community_info .community_img img {
	    border-radius: 16px;
	}
	.joinchat--left .joinchat__button{
		bottom: 75px;
		width: 35px;
		height: 35px;
		left: 0 !important;
	}

	.joinchat--left .joinchat__badge {
        top: -120px;
        right: -45px !important;
        left: auto !important;
    }

	.joinchat__chatbox{
		bottom: 80px !important;
	}

	#__eechatIcon{
		bottom: 80px !important;
		width: 40px !important;
    	height: 40px !important;
    	padding: 1px !important;
    	right: 5px !important;
	}
	.indicator{
		width: 150px !important;
		padding: 5px 5px 5px 10px !important;
		bottom: 80px !important;
    	right: 50px !important;
    	font-size: 12px !important;
    	line-height: normal !important;
	}
	.sticky-links ul li.sticky-links-enquirenow{
		display: none;
	}
	.sticky-links{
		margin-top: -140px;
		display: none;
	}
	.research-list .post-content{
		padding-right: 0;
	}

	.research-list .more-link{
		position: relative;
		top: auto;
		margin-top: 10px;
		display: inline-block !important;
	}
	body{
		padding-bottom: 80px !important;
	}
	.rv-glance-tabs .et_pb_tabs_controls li a {
		font-size: 14px !important;
		padding: 4px 15px;
	}
	.globalconnect_list ul li .globalconnect_txt{
		padding-left: 10px;
	}
	.partnered_tabinfo ul li {
	    padding: 10px 20px;
	}

	.rv-faculty-info .w-sm-100-custom{
		width: 100%;
	}

	.rv-faculty-info .rv-faculty-list{
		padding-top: 30px;
	}
	.rvu-list-view2 ul li,
	.rvu-list-view3 ul li{
		width: 100%;
		padding-right: 0;
	}
	.dreams-info p {
	    font-size: 18px;
	}
}

@media (max-width: 580px) {
	.event-parent-info{
		width: 100%;
	}
	.EventNewSwiper .swiper-slide img {
		max-width: 100%;
		height: auto;
		padding-bottom: 120px;
	}
	.event-parent-info h3{
		font-size: 24px;
	}
	.mobile-two-col{
		display: flex;
    	flex-wrap: wrap;
	}
	.mobile-two-col .et_pb_column {
		width: 50% !important;
	  }
	.et_pb_number_counter.rv-counter .percent{
		margin-bottom: 0;
	}
	.rvu-notification-title{
		font-size: 11px;
		flex: 0 0 130px;
		border-radius: 0;
	}
	
	.rvu-counter-row .et_pb_column.et_pb_column_1_4{
		margin-bottom: 0;
	}
	#footer-bottom{
		padding-bottom: 72px;
	}
	.dreams-info a.nav-link {
		padding: 0 10px;
	}
	.dreams-info img {
		height: 30px;
	}
	.footer_num,
	.footer_email{
		display: block;
		margin-right: 0;
		margin-bottom:16px;
	}
	.footer_num{
		padding-top: 8px;
	}
	.globalconnect_list ul li .globalconnect_date{
		display: block;
		width: 100%;
	}
	.globalconnect_list ul li .globalconnect_txt{
		display: block;
		padding-left: 0;
		padding-top: 10px;
	}
	
}
@media (max-width: 575px) {
	.filter_button{
		margin: 0 auto;
	}
	.news-thmb{
		margin-bottom: 10px;
	}
	.news-thmb img{
		width: 100%;
	}
	.contactus_forminfo .email_info{
		width: 100%;
		clear: both !important;
		float: none;
	}
	.custom-pagination{
		padding-right: 0 !important;
    	padding-left: 0 !important;
	}
	.custom-pagination .page-numbers{
		padding: 6px 10px !important;
		margin-right: 5px !important;
		margin-bottom: 5px;
	}
	.second_c_block .card.rv-card{
		width: 100%;
		max-width: 100%;
	}
	.faculty-img img{
		width: 100%;
		height: auto;
	}
	.contact-nav ul, .contact-nav ul li{
		margin-bottom: 0;
	}
	body{
		font-size: 16px;
	}
}